[<text>
<title>xyvision issues convertible eurobond</title>
<dateline>    london, april 9 - </dateline>xyvision inc is issuing a 25 mln dlr
convertible eurobond due may 5, 2002 paying an indicated coupon
of between 5-3/4 and six pct and priced at par, lead manager
credit suisse first boston ltd said.
    the issue is callable after 30 days at 106 pct declining by
one pct per annum to par thereafter. it is not callable for
three years unless the conversion price exceeds the stock price
by 130 pct.
    the selling concession is 1-1/2 pct while management and
underwriting each pay 1/2 pct. final terms will be set on, or
before, april 15.
    the issue is available in bearer and registered form in
denominations of 5,000 dlrs. it will be listed in luxembourg
while the payment date is may 5.
 reuter
</text>]